/*     132137 : 이미지 (모바일/PC 출력 구분)      */
.img__132137__ {max-width:100%}
.img__132137__ * {box-sizing:border-box}
.img__132137__ a {display:block;vertical-align:top}
.img__132137__ img {vertical-align:top}
.img__132137__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__132137__ .img_m {display:none;}
	.img__132137__ .img_pc {display:block;}
	.img__132137__ .img_pc img {width:px;}
}

/*     131032 : 스크롤 블록/셀 슬라이드 js      */
.empty__131032__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__131032__ p{font-size:17px;font-weight:bold}
.empty__131032__ dl{margin:0;text-align:left;color:#333}
.empty__131032__ dt{margin-bottom:5px;font-size:14px}
.empty__131032__ dd{margin:0;font-size:13px}


/*     110208 : 공백      */
.solid_line__110208__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__110208__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__110208__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__110208__ {height:20px}
}

/*     131023 : 최근 게시글 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_basic__131023__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.pm-board_slide_basic__131023__ a {border:none}
.pm-board_slide_basic__131023__ a img {border:none}
.pm-board_slide_basic__131023__.slide_zindex .owl-item {z-index:1}
.pm-board_slide_basic__131023__ .item {position:relative}
.pm-board_slide_basic__131023__ .item img {vertical-align:top}

.pm-board_slide_basic__131023__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_basic__131023__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_basic__131023__ .owl-nav [class*='owl-']:before{
	font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff;
}
.pm-board_slide_basic__131023__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_basic__131023__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_basic__131023__ .owl-nav .owl-next {right:2px}
.pm-board_slide_basic__131023__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_basic__131023__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_basic__131023__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_basic__131023__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_basic__131023__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_basic__131023__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_basic__131023__ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__131023__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_basic__131023__.build_edit_mode .item {display:none}
.pm-board_slide_basic__131023__.build_edit_mode .item:first-child {display:block}

.pm-board_slide_basic__131023__.empty__131023__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     131302 : 공백      */
.solid_line__131302__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__131302__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131302__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131302__ {height:0px;}
}

@media all and (max-width:767px){
	.solid_line__131302__ {height:25px;}
}

/*     131033 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__131033__ {overflow:hidden}
.pm-banner_responsive__131033__ * {box-sizing:border-box}
.pm-banner_responsive__131033__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__131033__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__131033__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__131033__ ul li.clear {clear:both}
.pm-banner_responsive__131033__ ul li a {display:block;color:#333}
.pm-banner_responsive__131033__ ul li img {vertical-align:top;}
.pm-banner_responsive__131033__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     131035 : 공백      */
.solid_line__131035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__131035__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__131035__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__131035__ {height:45px}
}

/*     131037 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__131037__ {overflow:hidden; background: #dcdbdb;  border-radius: 50px; padding: 20px;}
.pm-banner_responsive__131037__ * {box-sizing:border-box}
.pm-banner_responsive__131037__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__131037__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__131037__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__131037__ ul li.clear {clear:both}
.pm-banner_responsive__131037__ ul li a {display:block;color:#333}
.pm-banner_responsive__131037__ ul li img {vertical-align:top;}
.pm-banner_responsive__131037__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media all and (min-width:1024px){
.pm-banner_responsive__131037__ {border-radius: 100px;}
.pm-banner_responsive__131037__ ul {width: 1160px;  margin: 0 auto;}
}

/*     110209 : 공백      */
.solid_line__110209__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__110209__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__110209__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__110209__ {height:45px}
}

/*     131041 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__131041__ {max-width:1240px;margin:0 auto}
.pm-banner_slide_basic__131041__ a {display:block;border:none}
.pm-banner_slide_basic__131041__ a img {border:none}
.pm-banner_slide_basic__131041__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__131041__ .item {position:relative}
.pm-banner_slide_basic__131041__ .item img {vertical-align:top}

.pm-banner_slide_basic__131041__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__131041__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__131041__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__131041__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__131041__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__131041__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__131041__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__131041__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__131041__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__131041__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__131041__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__131041__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__131041__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__131041__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__131041__.empty__131041__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__131041__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__131041__.build_edit_mode .item:first-child {display:block}

/*     131047 : 공백      */
.solid_line__131047__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__131047__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131047__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131047__ {height:100px;}
}

@media all and (max-width:767px){
	.solid_line__131047__ {height:60px;}
}

/*     131046 : 이미지 (모바일/PC 출력 구분)      */
.img__131046__ {max-width:100%}
.img__131046__ * {box-sizing:border-box}
.img__131046__ a {display:block;vertical-align:top}
.img__131046__ img {vertical-align:top}
.img__131046__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__131046__ .img_m {display:none;}
	.img__131046__ .img_pc {display:block;}
	.img__131046__ .img_pc img {width:px;}
}

/*     131048 : 공백      */
.solid_line__131048__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__131048__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131048__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131048__ {height:40px;}
}

@media all and (max-width:767px){
	.solid_line__131048__ {height:30px;}
}

/*     131524 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__131524__ {max-width:1240px;margin:0 auto}
.pm-banner_slide_responsive__131524__ a {display:block;border:none}
.pm-banner_slide_responsive__131524__ a img {border:none}
.pm-banner_slide_responsive__131524__ .item {position:relative}
.pm-banner_slide_responsive__131524__ .item img {vertical-align:top}

.pm-banner_slide_responsive__131524__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__131524__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__131524__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__131524__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__131524__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__131524__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__131524__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__131524__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__131524__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__131524__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__131524__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__131524__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__131524__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__131524__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__131524__.empty__131524__ {padding:30px 10px;font-size:13px;text-align:center}

/*     131508 : 공백      */
.solid_line__131508__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__131508__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131508__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131508__ {height:100px;}
}

@media all and (max-width:767px){
	.solid_line__131508__ {height:60px;}
}

/*     131506 : 이미지 (모바일/PC 출력 구분)      */
.img__131506__ {max-width:100%}
.img__131506__ * {box-sizing:border-box}
.img__131506__ a {display:block;vertical-align:top}
.img__131506__ img {vertical-align:top}
.img__131506__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__131506__ .img_m {display:none;}
	.img__131506__ .img_pc {display:block;}
	.img__131506__ .img_pc img {width:px;}
}

/*     110217 : 공백      */
.solid_line__110217__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__110217__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__110217__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__110217__ {height:40px;}
}

@media all and (max-width:767px){
	.solid_line__110217__ {height:30px;}
}

/*     131507 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__131507__ {max-width:1240px;margin:0 auto}
.pm-banner_slide_basic__131507__ a {display:block;border:none}
.pm-banner_slide_basic__131507__ a img {border:none}
.pm-banner_slide_basic__131507__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__131507__ .item {position:relative}
.pm-banner_slide_basic__131507__ .item img {vertical-align:top}

.pm-banner_slide_basic__131507__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__131507__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__131507__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__131507__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__131507__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__131507__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__131507__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__131507__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__131507__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__131507__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__131507__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__131507__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__131507__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__131507__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__131507__.empty__131507__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__131507__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__131507__.build_edit_mode .item:first-child {display:block}

/*     131512 : 공백      */
.solid_line__131512__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__131512__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131512__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131512__ {height:100px;}
}

@media all and (max-width:767px){
	.solid_line__131512__ {height:60px;}
}

/*     131510 : 이미지 (모바일/PC 출력 구분)      */
.img__131510__ {max-width:100%}
.img__131510__ * {box-sizing:border-box}
.img__131510__ a {display:block;vertical-align:top}
.img__131510__ img {vertical-align:top}
.img__131510__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__131510__ .img_m {display:none;}
	.img__131510__ .img_pc {display:block;}
	.img__131510__ .img_pc img {width:px;}
}

/*     131513 : 공백      */
.solid_line__131513__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__131513__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131513__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131513__ {height:40px;}
}

@media all and (max-width:767px){
	.solid_line__131513__ {height:30px;}
}

/*     131511 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__131511__ {max-width:1240px;margin:0 auto}
.pm-banner_slide_responsive__131511__ a {display:block;border:none}
.pm-banner_slide_responsive__131511__ a img {border:none}
.pm-banner_slide_responsive__131511__ .item {position:relative}
.pm-banner_slide_responsive__131511__ .item img {vertical-align:top}

.pm-banner_slide_responsive__131511__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__131511__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__131511__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__131511__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__131511__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__131511__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__131511__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__131511__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__131511__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__131511__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__131511__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__131511__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__131511__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__131511__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__131511__.empty__131511__ {padding:30px 10px;font-size:13px;text-align:center}

/*     132078 : 공백      */
.solid_line__132078__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__132078__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132078__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132078__ {height:100px;}
}

@media all and (max-width:767px){
	.solid_line__132078__ {height:60px;}
}

/*     132080 : 이미지 (모바일/PC 출력 구분)      */
.img__132080__ {max-width:100%}
.img__132080__ * {box-sizing:border-box}
.img__132080__ a {display:block;vertical-align:top}
.img__132080__ img {vertical-align:top}
.img__132080__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__132080__ .img_m {display:none;}
	.img__132080__ .img_pc {display:block;}
	.img__132080__ .img_pc img {width:px;}
}

/*     132079 : 공백      */
.solid_line__132079__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__132079__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132079__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132079__ {height:40px;}
}

@media all and (max-width:767px){
	.solid_line__132079__ {height:30px;}
}

/*     132076 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__132076__ {max-width:1240px;margin:0 auto}
.pm-banner_slide_responsive__132076__ a {display:block;border:none}
.pm-banner_slide_responsive__132076__ a img {border:none}
.pm-banner_slide_responsive__132076__ .item {position:relative}
.pm-banner_slide_responsive__132076__ .item img {vertical-align:top}

.pm-banner_slide_responsive__132076__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__132076__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__132076__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__132076__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__132076__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__132076__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__132076__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__132076__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__132076__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__132076__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__132076__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__132076__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__132076__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__132076__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__132076__.empty__132076__ {padding:30px 10px;font-size:13px;text-align:center}

/*     132077 : 공백      */
.solid_line__132077__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__132077__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132077__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132077__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__132077__ {height:15px;}
}

/*     132075 : 이미지 (모바일/PC 출력 구분)      */
.img__132075__ {max-width:100%; cursor: pointer; }
.img__132075__ * {box-sizing:border-box}
.img__132075__ a {display:block;vertical-align:top}
.img__132075__ img {vertical-align:top}
.img__132075__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__132075__ .img_m {display:none;}
	.img__132075__ .img_pc {display:block;}
	.img__132075__ .img_pc img {width:px;}
}

/*     131514 : 공백      */
.solid_line__131514__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__131514__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131514__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131514__ {height:100px;}
}

@media all and (max-width:767px){
	.solid_line__131514__ {height:60px;}
}

/*     131515 : 이미지 (모바일/PC 출력 구분)      */
.img__131515__ {max-width:100%}
.img__131515__ * {box-sizing:border-box}
.img__131515__ a {display:block;vertical-align:top}
.img__131515__ img {vertical-align:top}
.img__131515__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__131515__ .img_m {display:none;}
	.img__131515__ .img_pc {display:block;}
	.img__131515__ .img_pc img {width:px;}
}

/*     131505 : 공백      */
.solid_line__131505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__131505__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131505__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131505__ {height:40px;}
}

@media all and (max-width:767px){
	.solid_line__131505__ {height:30px;}
}

/*     131516 : 최근 게시글 - 목록형      */
@font-face {
    font-family: 'ONE-Mobile-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/ONE-Mobile-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.pm-board_list__131516__ {background:url("/img_up/shop_pds/inegakorea11/main_365/08_1.png") no-repeat ; background-color:#f0edec;}
.pm-board_list__131516__ ul {margin:0;padding:90px 30px 30px 30px; list-style:none}
.pm-board_list__131516__ ul li {border-bottom:1px solid #e8e8e8;font-size:16px;line-height:1.6em;  font-family: 'ONE-Mobile-Regular';}
.pm-board_list__131516__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__131516__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__131516__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__131516__ .comment {font-weight:normal;color:#888}
.pm-board_list__131516__ .new_icon {margin-left:5px}
.pm-board_list__131516__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__131516__.date_show ul li a {padding-right:80px}
.pm-board_list__131516__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
.pm-board_list__131516__ {background:url("/img_up/shop_pds/inegakorea11/main_365/08_1.png") no-repeat; background-color:#fff;}
.pm-board_list__131516__ ul {margin:0;padding:90px 80px 66px 30px; list-style:none}
	.pm-board_list__131516__ ul li a {line-height:45px}
}

/*     131518 : 맞춤게시판 - 목록형      */
@font-face {
    font-family: 'ONE-Mobile-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/ONE-Mobile-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.pm-myboard_list__131518__ * {box-sizing:border-box}
.pm-myboard_list__131518__ {background:url("/img_up/shop_pds/inegakorea11/main_365/08_2.png") no-repeat ; background-color:#f0edec;}
.pm-myboard_list__131518__ a {display:block;color:#333}
.pm-myboard_list__131518__ ul {margin:0;padding:90px 30px 30px 30px;list-style:none}
.pm-myboard_list__131518__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__131518__ ul li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-myboard_list__131518__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-myboard_list__131518__ ul li > a,
.pm-myboard_list__131518__ ul li > div {display:table;width:100%;padding:8px 10px;table-layout:fixed}

.pm-myboard_list__131518__ .figure {
	display:table-cell;width:100px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__131518__ .figure > div {padding:1px}
.pm-myboard_list__131518__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__131518__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:13px;line-height:2em;vertical-align:middle}
.pm-myboard_list__131518__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__131518__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__131518__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-myboard_list__131518__ dl .subject {font-size:16px;color:#333; font-family: 'ONE-Mobile-Regular';}
.pm-myboard_list__131518__ dl .date {font-size:12px;color:#888}

.pm-myboard_list__131518__.date_show dl {padding-right:80px}
.pm-myboard_list__131518__.date_show dl dd {display:block}

@media all and (min-width:1024px){
.pm-myboard_list__131518__ {background:url("/img_up/shop_pds/inegakorea11/main_365/08_2.png") no-repeat; background-color:#fff;}
.pm-myboard_list__131518__ ul {margin:0;padding:90px 80px 66px 30px; list-style:none}
}

/*     131522 : 공백      */
.solid_line__131522__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__131522__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131522__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131522__ {height:100px;}
}

@media all and (max-width:767px){
	.solid_line__131522__ {height:60px;}
}

/*     131523 : 이미지 (모바일/PC 출력 구분)      */
.img__131523__ {max-width:100%}
.img__131523__ * {box-sizing:border-box}
.img__131523__ a {display:block;vertical-align:top}
.img__131523__ img {vertical-align:top}
.img__131523__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__131523__ .img_m {display:none;}
	.img__131523__ .img_pc {display:block;}
	.img__131523__ .img_pc img {width:px;}
}

/*     131521 : 공백      */
.solid_line__131521__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__131521__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131521__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131521__ {height:40px;}
}

@media all and (max-width:767px){
	.solid_line__131521__ {height:30px;}
}

/*     117470 : 탭 버튼 이미지      */
@font-face {
    font-family: 'ONE-Mobile-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/ONE-Mobile-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.tab_info__117470__ {display:table;width:100%}
.tab_info__117470__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__117470__ {max-width:100%}
.img__117470__ * {box-sizing:border-box}
.img__117470__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__117470__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; font-family: 'ONE-Mobile-Regular';}
.img__117470__.on > a {background: #004966;}
.img__117470__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__117470__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__117470__ > a > span {height:55px;padding:10px 15px;font-size:24px;}
}


/*     117471 : 탭 버튼 이미지      */
.tab_info__117471__ {display:table;width:100%}
.tab_info__117471__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__117471__ {max-width:100%}
.img__117471__ * {box-sizing:border-box}
.img__117471__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__117471__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; font-family: 'ONE-Mobile-Regular';}
.img__117471__.on > a {background:#004966;}
.img__117471__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__117471__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__117471__ > a > span {height:55px;padding:10px 15px;font-size:24px;}
}


/*     117472 : 탭 버튼 이미지      */
.tab_info__117472__ {display:table;width:100%}
.tab_info__117472__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__117472__ {max-width:100%}
.img__117472__ * {box-sizing:border-box}
.img__117472__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__117472__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; font-family: 'ONE-Mobile-Regular';}
.img__117472__.on > a {background:#004966;}
.img__117472__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__117472__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__117472__ > a > span {height:55px;padding:10px 15px;font-size:24px;}
}


/*     117473 : 공백      */
.solid_line__117473__ {box-sizing:border-box; display:block; position:relative; width:100%; height:12px;}
.solid_line__117473__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__117473__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__117473__ {height:6px}
}

/*     132010 : 탭 컨텐츠 블록 설정      */
.block_option__132010__ {display:table;width:100%}
.block_option__132010__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab7 {display:none;}

/*     132011 : 이미지 (모바일/PC 출력 구분)      */
.img__132011__ {max-width:100%}
.img__132011__ * {box-sizing:border-box}
.img__132011__ a {display:block;vertical-align:top}
.img__132011__ img {vertical-align:top}
.img__132011__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__132011__ .img_m {display:none;}
	.img__132011__ .img_pc {display:block;}
	.img__132011__ .img_pc img {width:px;}
}

/*     132012 : 공백      */
.solid_line__132012__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__132012__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132012__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132012__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__132012__ {height:30px;}
}

/*     132013 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__132013__ {overflow:hidden}
.pm-banner_responsive__132013__ * {box-sizing:border-box}
.pm-banner_responsive__132013__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__132013__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__132013__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__132013__ ul li.clear {clear:both}
.pm-banner_responsive__132013__ ul li a {display:block;color:#333}
.pm-banner_responsive__132013__ ul li img {vertical-align:top;}
.pm-banner_responsive__132013__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     117474 : 탭 컨텐츠 블록 설정      */
.block_option__117474__ {display:table;width:100%}
.block_option__117474__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab8 {display:none;}

/*     131525 : 이미지 (모바일/PC 출력 구분)      */
.img__131525__ {max-width:100%}
.img__131525__ * {box-sizing:border-box}
.img__131525__ a {display:block;vertical-align:top}
.img__131525__ img {vertical-align:top}
.img__131525__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__131525__ .img_m {display:none;}
	.img__131525__ .img_pc {display:block;}
	.img__131525__ .img_pc img {width:px;}
}

/*     131526 : 공백      */
.solid_line__131526__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__131526__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131526__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131526__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__131526__ {height:30px;}
}

/*     131980 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__131980__ {overflow:hidden}
.pm-banner_responsive__131980__ * {box-sizing:border-box}
.pm-banner_responsive__131980__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__131980__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__131980__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__131980__ ul li.clear {clear:both}
.pm-banner_responsive__131980__ ul li a {display:block;color:#333}
.pm-banner_responsive__131980__ ul li img {vertical-align:top;}
.pm-banner_responsive__131980__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     132014 : 탭 컨텐츠 블록 설정      */
.block_option__132014__ {display:table;width:100%}
.block_option__132014__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab9 {display:none;}

/*     132015 : 이미지 (모바일/PC 출력 구분)      */
.img__132015__ {max-width:100%}
.img__132015__ * {box-sizing:border-box}
.img__132015__ a {display:block;vertical-align:top}
.img__132015__ img {vertical-align:top}
.img__132015__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__132015__ .img_m {display:none;}
	.img__132015__ .img_pc {display:block;}
	.img__132015__ .img_pc img {width:px;}
}

/*     132016 : 공백      */
.solid_line__132016__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__132016__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132016__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132016__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__132016__ {height:30px;}
}

/*     132017 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__132017__ {overflow:hidden}
.pm-banner_responsive__132017__ * {box-sizing:border-box}
.pm-banner_responsive__132017__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__132017__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__132017__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__132017__ ul li.clear {clear:both}
.pm-banner_responsive__132017__ ul li a {display:block;color:#333}
.pm-banner_responsive__132017__ ul li img {vertical-align:top;}
.pm-banner_responsive__132017__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     132018 : 공백      */
.solid_line__132018__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__132018__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__132018__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__132018__ {height:30px}
}

